Subject: .gitk should created hidden in windows

From: Steve Wagner <[email-masked]>
Date: Tue, 17 Mar 2009 14:45:30 +0100

Hi Paul, i write this to the git mailing list because of the advice from
 Johannes Schindelin in the MSysGit Issue:

http://code.google.com/p/msysgit/issues/detail?id=143

The problem is that windows dose not hides files beginning with a dot as
it is in unix. So the .gitk file is created as visible in the windows
user profile. Problematic too is that i can no set the hidden attribute
to this file, because it is recreated every time i start gitk, so the
hidden attribute gets lost.

Can you control this and create the file with the hidden attribute on
windows?

Steve